## ruby-rails-assets-bootstrap 3.3.7

=== debian/changelog ===
ruby-rails-assets-bootstrap (3.3.7-1) unstable; urgency=medium

  * Initial release (Closes: #838661)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 23 Sep 2016 17:51:32 +0530
