=== debian/control ===
Source: ruby-rails-assets-bootstrap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-rails-assets-jquery (<< 4),
               ruby-rails-assets-jquery (>= 1.9.1)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-bootstrap.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-bootstrap.git
Homepage: http://getbootstrap.com/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-bootstrap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails-assets-jquery (<< 4),
         ruby-rails-assets-jquery (>= 1.9.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: bootstrap for rails projects
 The most popular front-end framework for developing responsive, 
 mobile first projects on the web.
