=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-bootstrap .*/rails-assets-bootstrap-(.*).tar.gz
